Daemon Power

The NetBSD Packages Collection: www/ap-authnz-crowd

Brief description of the package:
Apache module for Crowd authentication

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://confluence.atlassian.com/display/CROWD/Integrating+Crowd+with+Apache.

Please note that this package has a apache-2.0 license.

The package is located in the "www/ap-authnz-crowd" directory. The current source version of the package is "ap24-authnz-crowd-2.2.2nb22". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for www/ap-authnz-crowd :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: ap24-subversion>0 serf>=1.1.1 apr>=1.5.0 cwrappers>=20150314 apr-util>=1.2.8 apr-util>=1.5.4nb4 python37>=3.7 libffi>=1.20 libuuid>=2.18 libffi>=3.0.11 readline>=2.2 readline>=6.0 python37>=3.7.0 py37-scons>=3.0.2 lz4>=1.7.3<100 utf8proc>=2.1.1 subversion-base>=1.12.0 serf>=1.2.1 serf>=1.3.8nb1 lz4>=1.7.3 subversion-base>=1.5.2nb1 apache>=2.4.7<2.5 apr-util>=1.5.3 pcre>=3.4nb1 nghttp2>=1.0.0 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.8.0nb2 brotli>=1.0.1 pcre>=8.30nb1 nghttp2>=1.39.2nb1 subversion-base>=1.10.4nb1 apache>=2.4.39nb4 curl>=7.12.3 libidn2>=2.0.0 libunistring>=0.9.3 libunistring>=0.9.4 curl>=7.65.3nb3 .

This package requires the following package(s) to run: ap24-subversion>0 serf>=1.1.1 apr>=1.5.0 apr-util>=1.2.8 apr-util>=1.5.4nb4 lz4>=1.7.3<100 utf8proc>=2.1.1 subversion-base>=1.12.0 serf>=1.2.1 serf>=1.3.8nb1 lz4>=1.7.3 subversion-base>=1.5.2nb1 apache>=2.4.7<2.5 apr-util>=1.5.3 pcre>=3.4nb1 nghttp2>=1.0.0 python37>=3.7 libffi>=1.20 libuuid>=2.18 libffi>=3.0.11 python37>=3.7.0 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.8.0nb2 brotli>=1.0.1 readline>=2.2 pcre>=8.30nb1 nghttp2>=1.39.2nb1 readline>=6.0 subversion-base>=1.10.4nb1 apache>=2.4.39nb4 curl>=7.12.3 libidn2>=2.0.0 libunistring>=0.9.3 libunistring>=0.9.4 curl>=7.65.3nb3 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 8.0)
alpha:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 8.0)
alpha:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 8.0)
alpha:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 8.0)
earmv6hf:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 8.0)
earmv6hf:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 8.0)
earmv7hf:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 8.0)
earmv7hf:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 8.0)
i386:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 7.0)
i386:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 7.0)
i386:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 7.0)
i386:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 7.1)
i386:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 7.1)
i386:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 7.1)
i386:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 8.0)
i386:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 8.0)
i386:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 8.0)
powerpc:ap22-authnz-crowd-2.2.2nb10.tgz(NetBSD 7.1)
powerpc:ap22-authnz-crowd-2.2.2nb11.tgz(NetBSD 7.1)
powerpc:ap22-authnz-crowd-2.2.2nb6.tgz(NetBSD 7.1)
powerpc:ap22-authnz-crowd-2.2.2nb8.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb10.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb11.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb12.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb14.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb16.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb6.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb8.tgz(NetBSD 7.1)
powerpc:ap22-authnz-crowd-2.2.2nb10.tgz(NetBSD 7.1)
powerpc:ap22-authnz-crowd-2.2.2nb11.tgz(NetBSD 7.1)
powerpc:ap22-authnz-crowd-2.2.2nb6.tgz(NetBSD 7.1)
powerpc:ap22-authnz-crowd-2.2.2nb8.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb10.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb11.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb12.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb14.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb16.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb6.tgz(NetBSD 7.1)
powerpc:ap24-authnz-crowd-2.2.2nb8.tgz(NetBSD 7.1)
sparc64:ap24-authnz-crowd-2.2.2nb14.tgz(NetBSD 7.1)
sparc64:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 8.0)
sparc64:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 8.0)
x86_64:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 7.0)
x86_64:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 7.0)
x86_64:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 7.0)
x86_64:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 7.1)
x86_64:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 7.1)
x86_64:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 7.1)
x86_64:ap24-authnz-crowd-2.2.2nb18.tgz(NetBSD 8.0)
x86_64:ap24-authnz-crowd-2.2.2nb19.tgz(NetBSD 8.0)
x86_64:ap24-authnz-crowd-2.2.2nb22.tgz(NetBSD 8.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]